Autor Tema: problema detectado , necesito confirmacion  (Leído 2949 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14444
problema detectado , necesito confirmacion
« en: 20-04-2012, 02:56 (Viernes) »
os funciona wireshark en wifislax 4.1 beta 2 o beta 3 ???¿¿

a mi no , estoy compilandolo otra vez. :-\



Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2383
  • Prácticas precisas precisan práctica
Re: problema detectado , necesito confirmacion
« Respuesta #1 en: 20-04-2012, 03:10 (Viernes) »
A mi me funciona correctamente en wifislax beta 3

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14444
Re: problema detectado , necesito confirmacion
« Respuesta #2 en: 20-04-2012, 10:37 (Viernes) »
A mi me funciona correctamente en wifislax beta 3

ok , gracias, entonces es cosa mia.

inguaite

  • Visitante
Re: problema detectado , necesito confirmacion
« Respuesta #3 en: 21-04-2012, 21:33 (Sábado) »
Si, a mi también me funciona en beta3

Salu2